/*
 Theme Name:   strandmag vantage child
 Description:  This theme requires its parent vantage
 Author:       Andrew Gulli
 Template:     vantage
*/
 /*(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)*/

body {
}
#secondary {    float: right;    width: 24%;}

body #secondary .gform_wrapper ul li.gfield {
    margin-top: 0;
    padding-top: 0;
    max-height: 36px;
}

/* sliders positioning */ol.flex-control-paging   {	text-align: center; 	padding: 0 30px !important;}
/* edit on Oct 27 moving dots on slider */
#content .flexslider ol.flex-control-paging {
    padding: 0 30px !important;
}

p, li {
    color: #202020;
    font-size: 17px;
}
a {color: #1000b9}
a: hover {color: #ff0000;}

.main-navigation {
    margin: 0 -35px;
    background: #343538;
    position: relative;
    border-bottom: 2px solid #202020;
}
#masthead .hgroup {
    padding-top: 0px;
    padding-bottom: 0px;
}
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.0em;
}

.entry-content #free-ship-notification {
    font-size: 1.5em;
    padding: 20px;
    background: #ff0000;
    text-align: center;
    color: #ffffff;
    width: 50%;
    margin: 0 auto 20px;
    border-radius: 10px;}

/* image hover effects 
p.image-affect-background {
    background-color: #3279bb;
    margin-bottom: 5px;
    white-space: nowrap;
}*/
img.image-effect {
    background: #3279bb;
    -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    opacity: 1.0;
}
img.image-effect:hover {opacity: 0.4; }

/* attachment-shop_catalog size-shop_catalog wp-post-image */

img.attachment-shop_catalog {
    background-color: #3279bb;
    -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    opacity: 1.0;
}
img.attachment-shop_catalog:hover {opacity: 0.4; }

.vantage-carousel-wrapper .vantage-carousel li.carousel-entry .thumbnail a span.overlay {
    background: #3279bb none repeat scroll 0 0;
    display: block;
    height: 100%;
    opacity: 0;
    width: 100%;
}
.vantage-carousel-wrapper .vantage-carousel li.carousel-entry .thumbnail a, .vantage-carousel-wrapper .vantage-carousel li.carousel-entry .thumbnail a span.overlay {
    transition: all 0.35s ease 0s;
}
.vantage-carousel-wrapper .vantage-carousel li.carousel-entry .thumbnail a, .vantage-carousel-wrapper .vantage-carousel li.carousel-entry .thumbnail a span.overlay {
    -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

/* header */
#masthead .hgroup h1 {
    color: #202020;
    font-weight: 700;
    font-size: 36px;
    line-height: 1em;
    margin: 40px 0;
    text-transform: uppercase;
}

#masthead .hgroup .logo img {
    vertical-align: bottom;
    margin-top: 20px;
}
header#masthead .hgroup #header-sidebar {
    padding-top: 25px !important;
    padding-bottom: 10px !important;}

/* menus */
/* main */
ul#menu-main-navigation li a {
    padding: 10px 15px;
    font-size: 18px;
    text-transform: uppercase;
}

#top-nav {
    background: #000;
}
#top-nav .top-menu {
    max-width: 1200px;
    margin: 0 auto;
}
ul#menu-top-login, #menu-top-login ol {
    margin: 0;
}
/*#menu-top-login ul {
    list-style: none;
    text-align: center;
    margin: 0;
}*/
#menu-top-login li {
    display: inline;
    padding: 15px;
}
#menu-top-login li a {
    display: inline-block;
    text-decoration: none;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
}
#menu-top-login li a:hover {
    color: #ff0000;
}
ul#menu-top-login .right a {float: right;}
.fa-shopping-cart {padding-right: 5px;}

/* sub hearder if uesed. I may pull out */
#sub-header-menu {
    background: #fff;
    border-bottom: 2px solid #000;
}
#sub-header-menu ul, #sub-header-menu ol {
    margin: 0;
    text-align: center;
}



/*.menu-blog-menu-container {
    background: #fff;
    border-bottom: 2px solid #000;
}*/
ul#menu-shop-page-sub-menu ul#menu-blog-menu, ul#menu-shop-page-sub-menu {
    list-style: none;
    text-align: center;
    margin: 0;
}
ul#menu-blog-menu li, ul#menu-shop-page-sub-menu li {
    display: inline;
    padding: 15px;
}
ul#menu-blog-menu li a, ul#menu-shop-page-sub-menu li a {
    display: inline-block;
    text-decoration: none;
    padding: 10px;
    color: #000;
    font-weight: 700;
}
ul#menu-blog-menu li a:hover, ul#menu-shop-page-sub-menu li a:hover {
    color: #fff;
    background: #343538;
}

/* home /blog / shop pages */

/* css to handle using widget title rather than using a simple div with classes currently not in use
.title-bar .widget-title {
    margin: 0 0 10px;
    position: relative;
    display: inline-block;
    letter-spacing: 5px;
    padding: 0 30px 0 0;
    line-height: 1.2;
    text-transform: uppercase;
}
.title-bar h3 {font-size: 38px; font-weight: 700;}

.title-bar .widget-title::after {
    background: #161616;
}
.title-bar .widget-title::after {
    content: "";
    display: block;
    height: 6px;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    width: 915px;
    left: 100%;
}
.title-bar p {
    font-size: 1.2em;
    letter-spacing: 2px;
    color: #828282;
    margin: 5px 0 0 5%;
    text-transform: uppercase;
}/*

/* h2 basis for horizantal bar after title */
.module-header {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    /*font-weight: 700;*/
}
.module-header .module-title {
    margin: 0;
    position: relative;
    display: inline-block;
    /*letter-spacing: 5px;*/
    padding: 0 30px 0 0;
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 38px;
    font-weight: 700;
    color: #202020;
}
h2.module-title, h1.module-title {
    font-size: 38px;
    font-weight: 700;
    color: #202020;
}

.module-header .module-title a {
    color: #202020;
    text-decoration: none;
}
.module-header .module-title::after {
    content: "";
    display: block;
    height: 6px;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    width: 1000px;
    left: 100%;
    background: #161616;
}
.module-header p {
    font-size: 1.2em;
    color: #828282;
    margin: 5px 0 0 5%;
    text-transform: uppercase;
}
/* End h2 basis for horizantal bar after title -------------------------------------------------------------------------------------------------- */

/* Custom sidebar menus on log and Shop pages elements centered and no bullets */
.entry-content .shop-category-sidebar ul, .entry-content .blog-category-sidebar ul, .entry-content .centered-sidebar ul, .entry-content #menu-shop-category-sidebar-2 ul
{text-align: center; margin-left: 0; margin-bottom: 0;}
.entry-content .shop-category-sidebar ul li,
.entry-content .blog-category-sidebar ul li,
.entry-content .centered-sidebar ul li, 
.entry-content #menu-shop-category-sidebar-2 ul li 
{list-style: none; text-align: center; margin-left: 0; margin-bottom: 10px;}

.entry-content .blog-category-sidebar ul li, .entry-content .centered-sidebar ul li {margin-bottom: 10px;}

.entry-content .shop-category-sidebar ul li a, .entry-content .blog-category-sidebar ul li a, .entry-content .centered-sidebar ul li a
{text-decoration: none;}

.entry-content .shop-category-sidebar h3.widget-title, 
.entry-content .blog-category-sidebar h3.widget-title, 
.entry-content .centered-sidebar h3.widget-title,
.entry-content h3.widget-title 
{text-align: center; font-size: 1.7em;}

/* END Custom sidebar menus on log and Shop pages elements centered and no bullets */



/* Specific home, blog, shop pages and posts */
article.post .entry-header .entry-thumbnail img, article.page .entry-header .entry-thumbnail img {
    display: block;
    width: 30%;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    background-color: #3279bb;
    -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    opacity: 1.0;
}
article.post .entry-header .entry-thumbnail img:hover, article.page .entry-header .entry-thumbnail img:hover {
    opacity: 0.4;
}
/* home blog page */
.entry-content .post-loop-snippet h2 {
    font-size: 1.6em;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.entry-content .post-loop-snippet h2 a {
    text-decoration: none;
}
.entry-content .post-loop-snippet h2 a img:hover {
    opacity: 0.4;
}
.post-loop-snippet img {
    width: 150px;
    float: left;
    margin-right: 15px;
}
.post-loop-snippet {
    clear: both;
}
/* for left aligning text on posts to featured image */
.entry-header:after {
    content: '';
    display: table;
    clear: none; /* both */
}

/* additional sidebar stuff - primarily the default sidebar */
#secondary .widget .widget-title {
    /*text-align: center; */
    font-size: 1.7em;
    margin-bottom: 10px;
    line-height: 1.2em;
}


#secondary ul#menu-shop-category-sidebar li, #secondary ul#menu-blog-sidebar-menu li {
    text-align: center;
    line-height: 1.2em;
    margin-bottom: 0.625em;
    text-transform: uppercase;
}
#secondary ul#menu-blog-sidebar-menu li {
    line-height: 1.0em;
}

#secondary .widget, #footer-widgets .widget {
    margin-bottom: 20px;
}
 

/* WooCommerce styling products and prices --------------------------------------------------------------------------------------------------------- */
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #ff0000;
    font-size: 1.6em;
}
.woocommerce ul.products li.product .price {
    color: #ff0000;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 1.0em;
}
.woocommerce ul.products li.product .price del {
    color: #202020;
    opacity: .8;
    display: block;
    float: left;
    margin-right: 10px;
}
ins {/*this is for the prices on the sidebar*/
    background: none;
    text-decoration: none;
    color: #ff0000;
} 

ul.product_list_widget li a span {
    font-weight: normal;
}
.woocommerce ul.products li.product a img {
    margin: 0;
}
.woocommerce ul.products li.product .onsale {
    top: 20px; display: none;}
    
/* END WooCommerce styling products and prices */

/* Footer */
#footer-widgets .widget h3.widget-title {
    text-align: left; 
    font-size: 1.7em;
    margin-bottom: 10px;
    line-height: 1.2em;
}
#footer-widgets ul#menu-shop-category-sidebar-1 li, #footer-widgets ul#menu-blog-sidebar-menu-1 li {
    line-height: 1.2em;
    margin-bottom: 0.625em;
    text-transform: uppercase;
}
#footer-widgets p {color: #e2e2e2;}

@media screen and (max-width: 500px) {#top-nav {display: none !important;}}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html

-------------------------------------------------------------- */


/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 600px) {
	body {}	
	body.responsive #masthead .hgroup #header-sidebar {padding-top: 0 !important; padding-bottom: 0 !important; height: auto; margin-top: 10px; margin-bottom: 5px;}
    .module-header  h2.module-title {font-size: 25px;}
	body.responsive #payment .woocommerce-checkout div.payment_box p.form-row-first {margin: 0 0 1em; width: 97% !important;}
	p.form-row-first {width: 95%;}
	.woocommerce-checkout #payment div.payment_box .form-row {margin: 0 0 1em; width: 97% !important;}
}

@media screen and (max-width: 500px) {
.module-header h2.module-title {font-size: 23px;}

}
